.title h1 {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 20px;
}

body .title h1 img {
    max-width: 175px;
    max-height: 100px;
}

.links a {
    color: #054055;
    text-decoration: underline;
}

.topic {
    display: flex;
    gap: 10px;
    height: 40px;
    align-items: center;
}

.cycles {
    display: flex;
    gap: 10px;
}

.cycles .cycle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}

.cycle .count {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.cycle:nth-of-type(1) #user-icon {
    fill: #8BADDC;
}

.cycle:nth-of-type(2) #user-icon {
    fill: #6B99CD;
}

.cycle:nth-of-type(3) #user-icon {
    fill: #4F7FB8;
}

.cycle:nth-of-type(4) #user-icon {
    fill: #32639E;
}

.cycle:nth-of-type(5) #user-icon {
    fill: #2F3353;
}

.cycle:nth-of-type(6) #user-icon {
    fill: #4A7E83;
}

.cycle:nth-of-type(7) #user-icon {
    fill: #4E7C67;
}

.cycle:nth-of-type(8) #user-icon {
    fill: #6C8E51;
}

.cycle:nth-of-type(9) #user-icon {
    fill: #A8B35B;
}

.cycle:nth-of-type(10) #user-icon {
    fill: #C5C35A;
}

.cycles .cycle:last-of-type svg {
    width: 26px;
    height: 30px;
}

/* INPUT SELECT OPTION */

label {
    width: 100%;
    float: left;
    margin-left: 25px;
    margin-bottom: 10px;
}

.center {
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

select {
    z-index: 3;
    float: left;
}

/** Custom Select **/
.custom-select-wrapper {
    position: relative;
    user-select: none;
    cursor: pointer;
}

.custom-select-wrapper select {
    display: none;
}

.custom-select {
    position: relative;
    box-shadow: -1px 8px 8px 4px #dddddd;
    border-radius: 10px;
    margin-bottom: 20px;
}

.custom-select-trigger {
    position: relative;
    padding-left: 10px;
    display: block;
    min-width: 130px;
    font-weight: 700;
    color: #054055;
    line-height: 50px;
    background-color: #ffffff;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.custom-select-trigger:hover {
    -webkit-box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
    box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
}

.custom-select-trigger:before {
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 50px;
    top: 3px;
    right: 50px;
    margin-top: -3px;
    transition: all 0.35s ease-out;
    transform-origin: 50% 0;
}

.custom-select-trigger:after {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    top: 50%;
    right: 20px;
    margin-top: -3px;
    border-bottom: 3px solid #054055;
    border-right: 3px solid #054055;
    transform: rotate(45deg) translateY(-50%);
    transition: all 0.35s ease-out;
    transform-origin: 50% 0;
}

.custom-select.opened .custom-select-trigger:after {
    margin-top: 3px;
    transform: rotate(-135deg) translateY(-50%);
}

.custom-options {
    position: absolute;
    display: block;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;

    margin: 10px 0;
    border-radius: 5px;
    box-sizing: border-box;
    /*  box-shadow: 0 2px 1px rgba(0, 0, 0, .1); */

    background: #fff;
    transition: all 0.2s ease-in-out;

    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
    border: 0;
}

.custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(-8px);
    z-index: 1;
    -webkit-box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
    box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
}

.option-hover:before {
    background: #f9f9f9;
}

.custom-option {
    position: relative;
    display: block;
    padding: 0 22px;
    font-weight: 600;
    color: #b5b5b5;
    line-height: 47px;
    cursor: pointer;
    transition: all 0.05s ease-in-out;
}

.custom-option:first-of-type {
    border-radius: 5px 5px 0 0;
}

.custom-option:last-of-type {
    border-bottom: 0;
    border-radius: 0 0 5px 5px;
}

.custom-option:hover,
.custom-option.selection {
    color: #fff;
    background-color: #49e2bb;
}

@media only screen and (max-width: 1200px) {
    .single-community-page .tab-container .grid-2-left {
        grid-template-columns: 100%;
    }
}
